
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/table/error.c" "packages/table/CMakeFiles/plugin_table.dir/error.c.o" "gcc" "packages/table/CMakeFiles/plugin_table.dir/error.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/table/order.c" "packages/table/CMakeFiles/plugin_table.dir/order.c.o" "gcc" "packages/table/CMakeFiles/plugin_table.dir/order.c.o.d"
  "/tmp/pkgbuild/lang/swi-prolog-lite/work.aarch64eb/swipl-8.0.2/packages/table/table.c" "packages/table/CMakeFiles/plugin_table.dir/table.c.o" "gcc" "packages/table/CMakeFiles/plugin_table.dir/table.c.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
